{
  "packages": {
    "/": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources",
        "id": "/",
        "name": "@liferay/oauth2-provider-web",
        "version": "4.0.57"
      },
      "modules": {
        "admin/js/OAuth2ApplicationsManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "admin/js/OAuth2AuthorizationsManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "connected_applications/js/oAuth2ConnectedApplicationsManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/OAuth2Client.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": ".",
        "id": "/",
        "name": "@liferay/oauth2-provider-web",
        "version": "4.0.57"
      }
    }
  }
}